cURL
curl --request POST \ --url https://api.anysite.io/api/ai_based/applyboard/search_programs \ --header 'Content-Type: application/json' \ --header 'access-token: <api-key>' \ --data ' { "filter[q]": "<string>", "timeout": 300, "filter[locations]": "<string>", "page[number]": "1", "page[size]": "12" } '
{ "program_id": "<unknown>", "program_name": "<unknown>", "school_name": "<unknown>", "program_level": "<unknown>", "city": "<unknown>", "province": "<unknown>", "country_code": "<unknown>", "tuition": "<unknown>", "currency": "<unknown>", "application_fee": "<unknown>", "min_length": "<unknown>", "max_length": "<unknown>", "slug": "<unknown>" }
Search study programs on ApplyBoard by query and location
Price: 1 credit
API token from the dashboard
Max scrapping execution timeout (in seconds)
20 <= x <= 1500
Successful Response